
/* Tabs container　タブul（PC）*/
.r-tabs .r-tabs-nav {
	width:90%;
	overflow:hidden;
	text-align:center;
}
@media screen and (max-width: 768px) {
	.r-tabs .r-tabs-nav {
	width:100%;
}
}
/* Tab element　タブli*/
.r-tabs .r-tabs-nav .r-tabs-tab {
	font-size:14px;
	line-height:1.2em;
	text-align:center;
	box-sizing:border-box;
	height:40px;
	display:inline-block;
	border: solid 1px rgba(0,0,0,0.2);
	cursor:pointer;
}

/* Tab anchor　タブ アンカー*/
.r-tabs .r-tabs-nav .r-tabs-anchor {
	color:rgba(0,0,0,1);
	text-decoration:none;
	width:100%;
	height:100%;
	display:table;
}
.r-tabs .r-tabs-nav .r-tabs-anchor .anchor-inner {
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	padding:10px;
	box-sizing:border-box;
	background-color:rgba(255,255,255,1);
	transition: all 0.3s ease 0s;
}
/* Active state tab anchor　タブ アンカーカレント*/
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
}
.r-tabs .r-tabs-nav .r-tabs-state-active .anchor-inner {
	border-bottom:solid 2px rgba(195,74,53,1);
}

/* Disabled tab*/
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Tab panel パネル*/
.r-tabs .r-tabs-panel {
	padding: 20px;
}

/* Accordion anchor　パネル タイトル（ボタン）部分*/
.r-tabs .r-tabs-accordion-title {
	margin-bottom:2px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 12px;
	color:rgba(0,0,0,1);
	background-color:none;
	text-decoration: none;
	font-size: 14px;
	line-height:1.5em;
	box-sizing:border-box;
	border:solid 1px rgba(0,0,0,0.3);
	background-image:url(../../img/arr-lower-bk.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:50px 50px;
}

/* Active accordion anchor　パネル タイトル（ボタン）部分カレント*/
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	color:rgba(255,255,255,1);
	background-color:rgba(0,0,0,1) !important;
	border:solid 1px rgba(0,0,0,1);
	background-image:url(../../img/arr-upper-wh.png);
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}
